﻿	

.ppt-clean-carousel .ctext { height:40px; overflow:hidden; display:block; }

.ppt-clean-carousel .ctext .price { display:block; }


header li.menu-item, header li.page_item {
    position: relative;
    list-style-type: none;
}


    
    header li.menu-item.mi-depth-0:first-child, header li.page_item.pi_depth_0:first-child {
        padding-top: 0;
    }

    header li.menu-item.mi-depth-0:last-child, header li.page_item.pi_depth_0:last-child {
        padding-bottom: 0;
    }


    .dropdownmenu-default li.menu-item:first-child, .dropdownmenu-default li.page_item:first-child {
        padding-top: 4px;
    }

    .dropdownmenu-default li.menu-item:last-child, .dropdownmenu-default li.page_item:last-child {
        padding-bottom: 4px;
    }

    .mega-magazine .latest-posts-wrapper.menu-item {
        
        padding-right: 0;
    }

header .top-navi li.menu-item.mi-depth-0, header .top-navi li.page_item.pi_depth_0 {
    
    position: relative;
}

    .h1 nav.mainmenu li.menu-item.mi-depth-0, .h1 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

    .h2 nav.mainmenu li.menu-item.mi-depth-0, .h2 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }
li.thumb{width:176px;height:140px;text-overflow:ellipsis;margin-right:14px;margin-left:0;margin-bottom:0;position:relative;}
.recomendations li.thumb{width:155px;height:140px;margin-right:2px;}
li.thumb img{padding:0;}
li.thumb:last-child{margin-right:0;}
ul.fp-latest li.thumb{width:100%;float:none;height:81px;margin-bottom:10px;}
ul.fp-widget li.thumb{width:100%;float:none;height:60px;margin-bottom:10px;}
ul.fp-report li.thumb{width:145px;float:left;height:116px;overflow:hidden;margin-bottom:10px;margin-right:5px;}
ul.fp-report li.thumb .omg{margin-right:0;margin-left:5px;}
.similar li.thumb{width:151px;}




.glyph { font-family: 'blockshop-icons'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; }


.glyph.arrow-right:before { content: "\e600"; }


.glyph.arrow-left:before { content: "\e601"; }


.glyph.zoom-in:before { content: "\e602"; }


.glyph.zoom-out:before { content: "\e603"; }


.glyph.radio-checked:before { content: "\e605"; }


.glyph.radio-unchecked:before { content: "\e606"; }


.glyph.feed:before { content: "\e60a"; }


.glyph.youtube:before { content: "\e60d"; }


.glyph.soundcloud:before { content: "\e607"; }


.glyph.menu:before { content: "\e626"; }


.glyph.minus:before { content: "\e616"; }


.glyph.plus:before { content: "\e617"; }


.glyph.cross:before { content: "\e618"; }


.glyph.arrow-down:before { content: "\e619"; }


.glyph.slider-left:before { content: "\e61a"; }


.glyph.slider-right:before { content: "\e61b"; }


.glyph.arrow-dropdown:before { content: "\e61c"; }


.glyph.list:before { content: "\e61d"; }


.glyph.tumblr:before { content: "\e61e"; }


.glyph.pinterest:before { content: "\e61f"; }


.glyph.facebook:before { content: "\e620"; }


.glyph.twitter:before { content: "\e621"; }


.glyph.vimeo:before { content: "\e622"; }


.glyph.googleplus:before { content: "\e623"; }


.glyph.linkedin:before { content: "\e624"; }


.glyph.instagram:before { content: "\e625"; }


.glyph.visa:before { content: "\e604"; }


.glyph.googlewallet:before { content: "\e608"; }


.glyph.discover:before { content: "\e609"; }


.glyph.paypal:before { content: "\e60b"; }


.glyph.diners:before { content: "\e60e"; }


.glyph.switch:before { content: "\e610"; }


.glyph.stripe:before { content: "\e611"; }


.glyph.moneybookers:before { content: "\e615"; }


.glyph.amex:before { content: "\e627"; }


.glyph.mastercard:before { content: "\e60c"; }


.glyph.account:before { content: "\e60f"; }


.glyph.search:before { content: "\e628"; }


.glyph.cart:before { content: "\e629"; }

.main-header .search-account a.glyph, .main-header .search-account a:link.glyph { font-weight: normal; }

.main-header .search-account .menu .searchbar-open .glyph { font-size: 1.16667em; margin: 0 0 0 10px; }

.main-header .search-account .menu .account-open .glyph { font-size: 1.16667em; margin: 0 0 0 10px; }

.main-header .search-account .searchbar-container .glyph.cross { font-size: 18px; position: absolute; right: 0; top: 6px; }

.main-header .search-account .account-container .glyph.cross { font-size: 18px; position: relative; top: 4px; }

.main-header .cart .glyph.cart { margin-left: 5px; }

.main-header .main-menu .glyph.arrow-down { top: 2px; position: relative; font-size: 14px; }

.main-header .mobile-menu .glyph.plus, .main-header .mobile-menu .glyph.minus { font-size: 14px; top: 2px; position: relative; margin-left: 5px; }

.main-header .mobile-menu .glyph.minus { display: none; }

.main-footer .social-follow .glyph { font-size: 20px; }

.pagination .glyph { padding: 0 10px; }

.pagination .arrow.right a, .pagination .arrow.right .glyph { padding-right: 0; }



.social-share .glyph { display: inline-block; font-size: 18px; margin: 10px; border-radius: 3px; padding: 10px; background: #ffffff; border: 1px solid #ebebeb; -webkit-transition: background-color 300ms ease-out, color 300ms ease-out, border-color 300ms ease-out; -moz-transition: background-color 300ms ease-out, color 300ms ease-out, border-color 300ms ease-out; transition: background-color 300ms ease-out, color 300ms ease-out, border-color 300ms ease-out; }

.social-share .glyph span { font-size: 12px; font-family: Arial, Helvetica, sans-serif; vertical-align: top; line-height: 20px; padding: 0 5px; letter-spacing: 0px; }

.social-share .glyph:hover { color: #ffffff; }

.template-cart .cart-table .glyph.cross { font-size: 18px; }



.webstore-modal-cart .submit button { text-transform: none; }
.entries .entry_header{font:400 34px Abel,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:32px;margin-bottom:4px;text-transform:uppercase}
.entries #entry_feed .entry_header{color:#258066}
.entries #entry_news .entry_header{color:#255480}
.entries #entry_events .entry_header{color:#ba3321}


.clear:before,
.entry-content:before,
.comment-content:before,
.site-header:before,
.site-content:before,
.site-footer:before, .wrap:before, .clearfix:before, .grid:before, .anchorlinks:before, .disclaimer:before, .sub-articles:before, .company-news:before, .company-news .company-news-article:before, .gallery:before, .clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after, .wrap:after, .clearfix:after, .grid:after, .anchorlinks:after, .disclaimer:after, .sub-articles:after, .company-news:after, .company-news .company-news-article:after, .gallery:after {
  content: "";
  display: table; }

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after, .wrap:after, .clearfix:after, .grid:after, .anchorlinks:after, .disclaimer:after, .sub-articles:after, .company-news:after, .company-news .company-news-article:after, .gallery:after {
  clear: both; }

  .company-news .company-news-article {
    padding: 5px 10px;
    background: #f4f5f7;
    border-top: 1px solid #e7decb;
    border-bottom: 1px solid #e7decb; }

    .company-news .company-news-article:nth-child(odd) {
      background: #fff;
      border: none; }

#homepage-footer div.row div.cell {
  padding: 20px;
}

  .cell.width-5 {
    clear: left;
    margin-left: -98.875%;
    width: 100%;
  }

  .cell.width-4 {
    clear: left;
    margin-left: -98.875%;
    width: 100%;
  }

  .cell.width-8 {
    clear: left;
    margin-left: -98.875%;
    width: 100%;
  }
footer .fmn .fmw{width:70%}
footer .fmn .fmw.ldm{display:table;margin:0 auto;text-align:center;width:100%}
footer .fmn .fmw ul li{display:inline-block;margin-left:15px}
footer .fmn .fmw ul li:first-child{margin-left:0}
footer .fmn .fmw ul li a{color:#828282;font-size:1em}
footer .fmn .fmw p{color:#828282;font-size:0.778em;margin-top:15px}
footer .fmn .fmw p a{color:#828282;text-decoration:underline}
footer .fmn .fmw,footer .fmn .fsw{float:none;width:100%}

.clearfix:before,
.clearfix:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after {
  content: " ";
  display: table;
}

.clearfix:after,
.form-horizontal .form-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after {
  clear: both;
}
#sdrn_bar .menu_title{color:#f2f2f2;font-weight:400;font-size:20px;line-height:20px}

			#sdrn_bar .menu_title, #sdrn_bar .sdrn_icon_menu {
				color: #F2F2F2;
			}

	.subnews .topspan {height:10px;display:block;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}

h1.heading, .h1.heading{text-align:center;margin-bottom:20px;}

footer ul li a, footer .footer-social .heading{font-family:'Montserrat Reg';color:#000;text-transform:uppercase;}

footer .footer-social .heading{margin-bottom:10px;}

.page-create-final-edit .heading{border-bottom:1px solid #e6e6e6;}

.page-create-final-edit .heading p{font-family:'Montserrat Reg';font-weight:400;font-size:12px;line-height:13px;color:#000;display:block;padding:12px 0px;margin-bottom:0px;}

.page-create-final-edit .heading .designer p{font-family:'Montserrat Bold';text-transform:uppercase;letter-spacing:0.7px;}

.page-create-final-edit .heading .delivering p{text-align:center;}

#overlay-content {
	display: none;
}

#navigation ul.menu li.menu-item a i {
    padding-right: 6px;
}

#navigation ul.menu li.menu-item a .desc {
    display: block;
    line-height: 1;
    text-transform: none;
    font-size: inherit;
    padding-bottom: 5px;
    font-weight: normal;
    margin-top: -5px;
}

	#middle1mobile,
	#middle2mobile,
	#right1mobile,
	#middle3mobile,
	#middle4mobile {
		margin-left: -20px;
		margin-right: -20px;
		margin-bottom: 15px;
		text-align: center;
	}
.flex-contain,.flex-contain-wrap{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.flex-contain-wrap{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.flex-contain .flex-contain-wrap,.flex-contain-wrap .flex-contain-wrap{-webkit-flex-flow:row wrap;-moz-flex-flow:row wrap;flex-flow:row wrap;align-content:center;justify-content:space-around;padding:0;}
footer.global-footer .footer-contain-right .flex-contain,footer.global-footer .footer-contain-right .flex-contain-wrap{display:flex;}
.top-content .gray-background{display:none;background-color:#f2f2f2;width:50%;height:100%;position:absolute;right:0;z-index:-1}

.imgicon{
      -webkit-filter: grayscale(1);
            -webkit-filter: grayscale(100%);
            filter: gray;
            filter: grayscale(100%);
}

.imgicon:hover{
       -webkit-filter: grayscale(0);
                -webkit-filter: grayscale(0);
                filter: none;
                filter: grayscale(0);
}

.d_banner li.left div					{ padding:20px 0 0 20px;}

#footer .left						{ margin-left:2%; width:50%;}

#footer .left p						{ margin-bottom:15px;}

.d_banner li.left											{ background:#d5ddea !important;}

#footer .left ul									{ margin:0; padding:0; list-style:none; width:100%;}

#footer .left ul li									{ margin:0 0 8px 0; padding:0; list-style:none; float:left;}

#footer .left ul li.full 							{ width:100%;}

#footer .left ul li.half 							{ width:48%; }

#footer .left ul li.half.right						{ float:right;}

#footer .left ul li input[type="text"]				{ background:#fff !important;  font-family: 'gotham_bookregular'; font-size:15px; line-height:15px; color:#2c2e30; outline:none; -webkit-appearance:none;
border-radius:17px; height:29px; border:0px; width:92%; padding:0 4%;}



#footer .left ul li.half input[type="text"]			{ padding:0 8%; width:84%;}


#footer .left ul li textarea						{ background:#fff !important;  font-family: 'gotham_bookregular'; font-size:15px; line-height:15px; color:#2c2e30; outline:none; -webkit-appearance:none;
border-radius:17px; height:29px; border:0px; width:92%; padding:10px 4%; min-height:54px;}

#footer .left label									{ float:left; width:60%; font-family: 'gotham_bookregular'; font-size:15px; line-height:15px; color:#fff; }

.tabcontent{display:none;}


.tabcontent a img {     margin-left: 3px;}

    .slider .tabcontent{width: 963px; height: 292px;;}

    .slider .tabcontent img{width: 963px; height: 292px;}

#Cover .rightcol { 
	float: left;
	width: 225px; 
}


.ody-skin .ody-custom .header-container .header-main h2.header-logo {
  margin: 0 0 10px;
}


.ody-skin .ody-custom .header-container .header-main h2.header-logo a {
  display: block;
}


.header-container .brand.inside a {
  line-height: 14px;
  display: block;
}
.ody-skin .ody-custom.dark .header-container .header-main .brand,.ody-skin .ody-custom.dark .header-container .header-main .brand a:active{background-color:#2b2b2b}
.ody-skin .ody-custom .header-container,.ody-skin .ody-custom .header-container .header-wrap{margin:0 auto;position:relative;width:970px}
.ody-skin .ody-custom .header-container{background:none no-repeat scroll 0 0 transparent;margin:0 10px 15px;padding:15px 0 0;position:relative;z-index:10}
.ody-skin .ody-custom .header-container .header-main{background:none no-repeat scroll 0 0 transparent;height:70px}
.ody-skin .ody-custom .header-container .header-main a:active{background:none no-repeat}
.ody-skin .ody-custom .header-container .header-main h3.section-name,.ody-skin .ody-custom .header-container .header-main h3.child-section-name{display:inline}
.header-container h2.brand{text-align:center}
.header-container .brand.inside{float:none;height:18px;width:158px;margin:0 0 7px;padding:4px 0 2px}
.header-container .brand.inside .icon-thedetroitnews{color:#FFF!important;font-size:14px}
.ody-skin .ody-custom .header-container .header-promo{position:absolute;top:-15px}


#email-form #gform_wrapper_3 {
    margin: 0;
}


#email-form #gform_wrapper_3 form {
    margin: 0;
}


#email-form #gform_wrapper_3 .gform_body {
    width: 50%;
    float: left;
    margin-left: 50px;
}


#email-form #gform_wrapper_3 .gform_body .ginput_container {
    margin-top: 0;
}


#email-form #gform_wrapper_3 ul.gform_fields {
    width: 100%;
}


#email-form #gform_wrapper_3 ul.gform_fields li.gfield {
    width: 100%;
    height: auto;
    overflow-y: auto;
    margin-bottom: 0;
}


#email-form #gform_wrapper_3 ul.gform_fields li.gfield label {
    width: 100%;
    text-align: center;
    color: white;
}


#email-form #gform_wrapper_3 ul.gform_fields li.gfield input {
    width: 100%;
    background-color: #fff;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #000;
    font-family: 'FuturaW01-MediumCondens', FuturaLT-Condensed, Impact, Arial, Sans-Serif;
    font-size: 1.6em;
    text-transform: uppercase;
    height: auto;
}


#email-form #gform_wrapper_3 ul.gform_fields li.gfield.gfield_error {
    margin-top: 0;
    margin-bottom: 0 !important;
    padding: 0 !important;
    border-top: none;
    border-bottom: none;
}
.entry .gform_wrapper.gf_browser_chrome ul li:after,.entry .gform_wrapper.gf_browser_chrome ul li:before,.entry .gform_wrapper.gf_browser_gecko ul li:after,.entry .gform_wrapper.gf_browser_gecko ul li:before,.entry .gform_wrapper.gf_browser_ie ul li:after,.entry .gform_wrapper.gf_browser_ie ul li:before,.entry .gform_wrapper.gf_browser_iphone ul li:after,.entry .gform_wrapper.gf_browser_iphone ul li:before,.entry .gform_wrapper.gf_browser_opera ul li:after,.entry .gform_wrapper.gf_browser_opera ul li:before,.entry .gform_wrapper.gf_browser_unknown ul li:after,.entry .gform_wrapper.gf_browser_unknown ul li:before,.gform_wrapper.gf_browser_chrome ul li:after,.gform_wrapper.gf_browser_chrome ul li:before,.gform_wrapper.gf_browser_gecko ul li:after,.gform_wrapper.gf_browser_gecko ul li:before,.gform_wrapper.gf_browser_ie ul li:after,.gform_wrapper.gf_browser_ie ul li:before,.gform_wrapper.gf_browser_iphone ul li:after,.gform_wrapper.gf_browser_iphone ul li:before,.gform_wrapper.gf_browser_opera ul li:after,.gform_wrapper.gf_browser_opera ul li:before,.gform_wrapper.gf_browser_unknown ul li:after,.gform_wrapper.gf_browser_unknown ul li:before{content:none}
.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select{margin-left:.063em}
.gform_wrapper.gf_browser_gecko .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_month{margin-right:.063em}
.gform_wrapper.gf_browser_gecko .gfield_checkbox li input,.gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type=checkbox],.gform_wrapper.gf_browser_gecko .gfield_radio li input[type=radio]{margin-top:.438em}
.gform_wrapper.gf_browser_gecko select{padding:.188em 0}
.gform_wrapper.gf_browser_chrome .top_label li.gsection.gf_scroll_text h2.gsection_title,.gform_wrapper.gf_browser_gecko .top_label li.gsection.gf_scroll_text h2.gsection_title{margin:0 .625em 0 .5em!important}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}

	
	.carousel-caption a h4 {color:#F2F2F2; font-size:19px;}

	#carousel-featured-stories .carousel-caption {width:100%; height:auto; max-height: 400px; top:0; left:0; right:0; bottom:0;}
